You are not logged in.

#1 2004-12-29 03:29:44

rasat
Forum Fellow
From: Finland, working in Romania
Registered: 2002-12-27
Posts: 2,211
Website

libxine.so.1.11.0 not found

Each time I install any packages I get this message.

checking package integrity... done.
loading package data... done.
checking for file conflicts... done.
/sbin/ldconfig: Input file /usr/lib/libxine.so.1.11.0 not found.


Markku

Offline

#2 2004-12-29 18:02:54

lilsirecho
Veteran
Registered: 2003-10-24
Posts: 5,000

Re: libxine.so.1.11.0 not found

Rasat;

Just a guess but it might fix the problem:  use.... pacman -Sf xine


Prediction...This year will be a very odd year!
Hard work does not kill people but why risk it: Charlie Mccarthy
A man is not complete until he is married..then..he is finished.
When ALL is lost, what can be found? Even bytes get lonely for a little bit!     X-ray confirms Iam spineless!

Offline

#3 2004-12-29 18:10:58

rasat
Forum Fellow
From: Finland, working in Romania
Registered: 2002-12-27
Posts: 2,211
Website

Re: libxine.so.1.11.0 not found

There is no xine package but xine-ui and xine-lib. The xine-lib seems to cause an error..... cannot install nor remove.

[root@localhost rasat]# pacman -Sf xine-ui
:: xine-ui-0.99.3-1: is up to date.  Upgrade anyway? [Y/n] y

Targets: xine-ui-0.99.3-1

Total Package Size:   1.5 MB

Proceed with upgrade? [Y/n] y

checking package integrity... done.
loading package data... done.
/sbin/ldconfig: Input file /usr/lib/libxine.so.1.11.0 not found.

upgrading xine-ui... done.
/sbin/ldconfig: Input file /usr/lib/libxine.so.1.11.0 not found.

[root@localhost rasat]# pacman -Sf xine-lib

Targets: xine-lib-1.0-1

Total Package Size:   3.9 MB

Proceed with upgrade? [Y/n] y

checking package integrity... done.
loading package data... done.
upgrading xine-lib...
could not extract usr/lib/xine/: Input/output error
could not extract usr/lib/xine/plugins/: Input/output error
could not extract usr/lib/xine/plugins/1.0.0/: Input/output error
could not extract usr/lib/xine/plugins/1.0.0/xineplug_vo_out_xshm.so: Input/output error
errors occurred while upgrading xine-lib
done.
/sbin/ldconfig: Input file /usr/lib/libxine.so.1.11.0 not found.


[root@localhost rasat]# pacman -R xine-lib
error: could not find xine-lib in database

[root@localhost rasat]# 

Markku

Offline

#4 2004-12-29 18:38:31

lilsirecho
Veteran
Registered: 2003-10-24
Posts: 5,000

Re: libxine.so.1.11.0 not found

Perhaps you have to remove the xine from.... pacman cache....and then do a ...pacman _S xine.


Prediction...This year will be a very odd year!
Hard work does not kill people but why risk it: Charlie Mccarthy
A man is not complete until he is married..then..he is finished.
When ALL is lost, what can be found? Even bytes get lonely for a little bit!     X-ray confirms Iam spineless!

Offline

#5 2004-12-29 20:45:53

sarah31
Member
From: Middle of Canada
Registered: 2002-08-20
Posts: 2,975
Website

Re: libxine.so.1.11.0 not found

sounds like you should be filing a bug.


AKA uknowme

I am not your friend

Offline

#6 2005-01-02 19:20:42

Xentac
Forum Fellow
From: Victoria, BC
Registered: 2003-01-17
Posts: 1,797
Website

Re: libxine.so.1.11.0 not found

The Input/output error usually occurs when you have filesystem corruption.  fsck your partition and then try.

If that doesn't work, then delete those files/directories by hand and install xine-lib again.


I have discovered that all of mans unhappiness derives from only one source, not being able to sit quietly in a room
- Blaise Pascal

Offline

Board footer

Powered by FluxBB